:host {
	display: grid;
	grid-template-rows: min-content 1fr;
	height: 100%;

	::ng-deep {
		.mat-form-field-wrapper {
			padding: 0;
		}

		.mat-title {
			margin: 0;
		}
	}
}

.flag {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-left: var(--space);

	img {
		margin: 8px;
		margin-left: 3px;
		height: 20px;
	}
}
